import logging

from flask import Flask
from viberbot import Api
from viberbot.api.bot_configuration import BotConfiguration

from config import config


logger = logging.getLogger(__name__)

app = Flask(__name__)

viber = Api(BotConfiguration(
    name=config.bot.name,
    avatar=config.bot.avatar,
    auth_token=config.bot.token,
))